body {margin:0px; background:url(main-bg.png); font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#444444;}
.wrapper {background:url(gradient-bg.png) top repeat-x;}
.template {width:960px; margin-left:auto; margin-right:auto;}
.heading {height:108px; padding:10px; overflow:auto;}
.overflow {overflow:auto;}
.float-left {float:left;}
.float-right {float:right;}
.pad-t10 {padding-top:10px;}
.pad-r10 {padding-right:10px;}
.top-menu {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:15px;}
.top-menu li {display:inline; list-style:none; padding-left:20px; padding-right:30px;}
.top-menu li a:link {color:#ffffff; text-shadow:1px 1px 0px #248F93; text-decoration:none;}
.top-menu li a:visited {color:#ffffff; text-shadow:1px 1px 0px #248F93; text-decoration:none;}
.top-menu li a:hover {color:#FF6; text-shadow:1px 1px 0px #248F93; text-decoration:none;}
.top-menu li a:active {color:#ffffff; text-shadow:1px 1px 0px #248F93; text-decoration:none;}
.upper-menu {float:right; padding-right:11px; font-size:13px;}
.upper-menu li {padding-left:18px; display:inline; background: url(upper-menu-bullet.png) no-repeat; padding-right:15px; }
.upper-menu li a:link {color:#666666; text-decoration:none;}
.upper-menu li a:visited {color:#666666; text-decoration:none;}
.upper-menu li a:hover {color:#00B0BF; text-decoration:underline;}
.upper-menu li a:active {color:#666666; text-decoration:none;}
.bottom-menu {float:right; text-align:right; font-family:Trebuchet MS, Arial, Helvetica, sans-serif;}
.bottom-menu li {display:inline; padding-right:20px; font-size:11px;}
.bottom-menu li a:link {color:#ffffff; text-decoration:none;}
.bottom-menu li a:visited {color:#ffffff; text-decoration:none;}
.bottom-menu li a:hover {color:#FF6; text-decoration:none;}
.bottom-menu li a:active {color:#ffffff; text-decoration:none;}
.menu-bar {background:url(menu-bar.png); text-align:left; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px;}
.footer-bar {overflow:auto; margin-top:10px; background:url(menu-bar.png); padding:12px; text-align:left; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px;}
.company-name a:link {color:#222222; text-decoration:none;}
.company-name a:visited {color:#222222; text-decoration:none;}
.company-name a:hover {color:#00B0BF; text-decoration:none;}
.company-name a:active {color:#222222; text-decoration:none;}
.search-box {float:right; background:url(search-bg.png) no-repeat; width:212px; height:31px; text-align:left;}
.search-title {float:right; color:#00B0BF; padding-right:10px; padding-top:8px;}
.search-field {background:none; border:none; padding:3px; width:170px; margin-top:5px; margin-left:5px;}
.social-icons {float:right; padding-right:20px; margin-top:-3px;}
.social-icons li {display:inline; padding-left:5px;}
.w500 {width:520px;}
.pos-slogan {position:absolute; z-index:3; overflow:auto; width:520px; text-align:right; padding-top:15px;}
.pos-search {position:absolute; z-index:2; width:520px; text-align:right; padding-top:49px;}
.pos-upper-menu {
	position:absolute;
	z-index:1;
	overflow:hidden;
	width:520px;
	text-align:right;
	padding-top:98px;
}
.content-box {background:#ffffff; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; padding:15px; margin-top:10px;}
.credit-cards {padding:10px; padding-bottom:15px; text-align:center;}
.below-credit-cards-icons {padding:10px; padding-bottom:15px; text-align:center; vertical-align:top;}
.content-area {overflow:auto; background-color:#FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.left-rail {float:left; width:216px; padding-left:8px; padding-top:5px;}
.nav-title {background:url(nav-bar-bg.png); height:35px; box-shadow:0px 0px 3px #999999; width:210px; margin-left:auto; margin-right:auto; margin:0px 0px 10px 0px;}
.nav-title-inner {text-align:center; padding-top:9px; color:#999999; text-shadow:1px 1px 0px #ffffff;}
.side-menu-area {width:190px; box-shadow:0px 0px 3px #999999; background:url(main-bg.png); margin:3px; margin-top:6px; padding:10px; min-height:250px;}
.side-menu-container { margin-left:auto; margin-right:auto; width:190px; }
.right-rail {float:right; width:725px; margin-top:3px; padding:5px; }
.content-info {padding:0px 7px 0px 7px;}

